  .custom-btn {
    width: 100%;
    height: 44  px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 25px;
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
    text-decoration: none;
   /* background: transparent;*/
   background: url('../img/top.png'); 
    cursor: pointer;
    position: relative;
    display: inline-block;

    outline: none;
    border: 1px solid #ba6;
  }
  .custom-btn:active{
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }
  

  .custom-btn-sm {
    width: 49%;
    height: 44  px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 25px;
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
    text-decoration: none;
   /* background: transparent;*/
   background: url('../img/top.png'); 
    cursor: pointer;
    position: relative;
    display: inline-block;

    outline: none;
    border: 1px solid #ba6;
  }

    .custom-btn-sm-1 {
    width: 20%;
    height: 44  px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 25px;
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
    text-decoration: none;
   /* background: transparent;*/
   background: url('../img/top.png'); 
    cursor: pointer;
    position: relative;
    display: inline-block;

    outline: none;
    border: 1px solid #ba6;
  }

    .custom-btn-sm-2 {
    width: 120px;
    height: 40px;
    color: #fff;
    border-radius: 5px;
    padding: 0px 10px;
    font-family: sans-serif;
    font-size: 12pt;
    font-weight: 500;
    font-style: normal;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
    text-decoration: none;
   /* background: transparent;*/
   background: url('../img/top.png'); 
    cursor: pointer;
    position: relative;
    display: inline-block;

    outline: none;
    border: 1px solid #ba6;
  }

      .custom-btn-sm-3 {
    width: 220px;
    height: 40px;
    color: #fff;
    border-radius: 5px;
    padding: 0px 10px;
    font-family: sans-serif;
    font-size: 12pt;
    font-weight: 500;
    font-style: normal;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
    text-decoration: none;
   /* background: transparent;*/
   background: url('../img/top.png'); 
    cursor: pointer;
    position: relative;
    display: inline-block;

    outline: none;
    border: 1px solid #ba6;
  }




    .custom-btn-sm-4 {
    width: 100px;
    height: 30px;
    color: #fff;
    border-radius: 5px;
    padding: 0px 10px;
    font-family: sans-serif;
    font-size: 10pt;
    font-weight: 900;
    font-style: normal;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
    text-decoration: none;
   /* background: transparent;*/
   background: url('../img/top.png'); 
    cursor: pointer;
    position: relative;
    display: inline-block;

    outline: none;
    border: 1px solid #ba6;
  }







  .custom-btn:active{
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }





/* 5 */
.btn-5{
    backface-visibility: hidden;
    position: relative;
    cursor: pointer;
    display: inline-block;
    white-space: nowrap;
    border-color: #7c7c7c;
    background: linear-gradient(180deg,#e6e6e6 0%,rgba(0, 0, 0, 0.25) 49%, rgba(38, 38, 38, 0.6) 51%,rgba(0, 0, 0, 0.25) 100%);
    border-radius: 5px;
  }
  .btn-5:hover{
    backface-visibility: hidden;
    position: relative;
    cursor: pointer;
    display: inline-block;
    white-space: nowrap;
    border-color: #faab00;
    background: linear-gradient(180deg,#e6e6e6 0%,rgba(0, 0, 0, 0.25) 49%, rgba(38, 38, 38, 0.6) 51%,rgba(0, 0, 0, 0.25) 100%);
    border-radius: 5px;
  }



  .custom-btn-1 {
    width: 49%;
    height: 44 px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 25px;
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
      text-decoration: none;
    background: transparent;
    cursor: pointer;
    position: relative;
    display: inline-block;
    box-shadow: inset 0px 1px 0px rgba(255,255,255,1),0px 1px 3px rgba(0,0,0,0.3);
    outline: none;
    border: 1px solid #ba6;
  }
  .custom-btn-1:active{
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }
    